Fri, 14 May 2021 23:42:46 UTC

Information for RPM compat-openssl10-1:1.0.2j-8.fc27.i686.rpm

ID10579335
Namecompat-openssl10
Version1.0.2j
Release8.fc27
Epoch1
Archi686
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-08-02 19:24:40 GMT
Size984,154
253a92dab6e109a5006f5c4bde24e1e2
LicenseOpenSSL
Buildrootf27-build-9380235-774111
Provides
compat-openssl10 = 1:1.0.2j-8.fc27
compat-openssl10(x86-32) = 1:1.0.2j-8.fc27
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1)
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(OPENSSL_1.0.2)
libcrypto.so.10(libcrypto.so.10)
libssl.so.10
libssl.so.10(OPENSSL_1.0.1)
libssl.so.10(OPENSSL_1.0.1_EC)
libssl.so.10(OPENSSL_1.0.2)
libssl.so.10(libssl.so.10)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypto.so.10
libcrypto.so.10(OPENSSL_1.0.1_EC)
libcrypto.so.10(libcrypto.so.10)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libz.so.1
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name ascending sort Size
/usr/lib/.build-id4,096
/usr/lib/.build-id/8f4,096
/usr/lib/.build-id/8f/417e827b82dbf5c81bf91bd1644c7e8f0cf97136
/usr/lib/.build-id/b54,096
/usr/lib/.build-id/b5/3c7dae9357c807a40aa27c1767febb7009acc539
/usr/lib/.libcrypto.so.1.0.2j.hmac65
/usr/lib/.libcrypto.so.10.hmac25
/usr/lib/.libssl.so.1.0.2j.hmac65
/usr/lib/.libssl.so.10.hmac22
/usr/lib/libcrypto.so.1.0.2j2,074,452
/usr/lib/libcrypto.so.1019
/usr/lib/libssl.so.1.0.2j432,704
/usr/lib/libssl.so.1016
/usr/share/doc/compat-openssl104,096
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/licenses/compat-openssl104,096
/usr/share/licenses/compat-openssl10/LICENSE6,279
Component of
Page:
1 through 50 of 3137 >>>
Buildroot descending sort Created State
f27-build-9620126-778162 2017-08-21 12:10:39 expired
f27-build-9619308-778152 2017-08-21 10:47:18 expired
f28-build-9618810-778146 2017-08-21 10:14:27 expired
f27-build-9617505-778128 2017-08-21 08:27:43 expired
f27-build-9617061-778128 2017-08-21 07:53:40 expired
f28-build-9612857-778087 2017-08-20 23:48:40 expired
f27-build-9611918-778068 2017-08-20 20:53:55 expired
f27-build-9611225-778050 2017-08-20 19:09:27 expired
f28-build-9611211-778047 2017-08-20 19:06:26 expired
f27-build-9611196-778032 2017-08-20 19:01:03 expired
f28-build-9611187-778044 2017-08-20 19:00:39 expired
f28-build-9611089-778029 2017-08-20 18:34:38 expired
f28-build-9611066-778029 2017-08-20 18:31:01 expired
f28-build-9610462-778029 2017-08-20 17:40:16 expired
f28-build-9609844-778020 2017-08-20 16:45:25 expired
f27-build-9609200-778000 2017-08-20 15:59:56 expired
f28-build-9608674-777931 2017-08-20 14:47:32 expired
f28-build-9608630-777931 2017-08-20 14:45:26 expired
f28-build-9608303-777931 2017-08-20 14:35:33 expired
f28-build-9608293-777931 2017-08-20 14:35:15 expired
f28-build-9608261-777931 2017-08-20 14:34:15 expired
f27-build-9607799-777898 2017-08-20 13:30:39 expired
f28-build-9607659-777903 2017-08-20 13:19:45 expired
f27-build-9607218-777898 2017-08-20 12:33:46 expired
f28-build-9606886-777897 2017-08-20 12:12:17 expired
f28-build-9604728-777867 2017-08-20 09:31:24 expired
f28-build-9604671-777867 2017-08-20 09:28:26 expired
f27-build-9604369-777872 2017-08-20 09:02:40 expired
f27-build-9604234-777872 2017-08-20 08:54:13 expired
f27-build-9603255-777825 2017-08-20 07:43:04 expired
f27-build-9602595-777825 2017-08-20 06:45:26 expired
f27-build-9602588-777825 2017-08-20 06:44:56 expired
f27-build-9602584-777825 2017-08-20 06:44:37 expired
f27-build-9602581-777825 2017-08-20 06:44:23 expired
f27-build-9602579-777825 2017-08-20 06:44:19 expired
f27-build-9602571-777825 2017-08-20 06:43:48 expired
f27-build-9602569-777825 2017-08-20 06:43:41 expired
f27-build-9602566-777825 2017-08-20 06:43:27 expired
f27-build-9602562-777825 2017-08-20 06:43:11 expired
f27-build-9602556-777825 2017-08-20 06:42:47 expired
f27-build-9602555-777825 2017-08-20 06:42:39 expired
f27-build-9602545-777825 2017-08-20 06:42:13 expired
f27-build-9602543-777825 2017-08-20 06:41:55 expired
f27-build-9602542-777825 2017-08-20 06:41:52 expired
f27-build-9602541-777825 2017-08-20 06:41:47 expired
f27-build-9602535-777825 2017-08-20 06:41:20 expired
f27-build-9602528-777825 2017-08-20 06:40:53 expired
f27-build-9602526-777825 2017-08-20 06:40:45 expired
f27-build-9602523-777825 2017-08-20 06:40:28 expired
f27-build-9602517-777825 2017-08-20 06:40:01 expired